VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | List of all members
App Class Reference
module nullptr

`#include <audiohost.h>`

Inheritance diagram for App:

## Public Member Functions
| ~App () noexcept override
void | init (const std::vector< std::string > &cmdArgs) override
void | terminate () override

## Constructor & Destructor Documentation

## ◆ ~App()

~App | ( |  | ) |
| override noexcept

## Member Function Documentation

## ◆ init()

void init | ( | const std::vector< std::string > & | cmdArgs | ) |
| override

## ◆ terminate()

void terminate | ( |  | ) |
| override

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.